/* =============================================================================
   General
   ========================================================================== */

* {
    margin: 0;
    padding: 0;
    
    /*    CSS3*/
    
    -webkit-font-smoothing: antialiased;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    }

.clear {
    clear: both;
    width: 0;
    height: 0
    }

::selection {
    background: #bfa57c;
    color: #fff
    }

.left {
    float: left
    }

.right {
    float: right
    }

body {
    color: #444;
    font: 14px/23px Helvetica, Arial, sans-serif;
    background: #E1E1E1;
    position: relative;
    }

h1, h2, h3, h4, {
    font-weight: 300;
    font-family: bree-web, Bree, sans-serif
    }

h2 {
    font-size: 28px;
    padding-bottom: 60px
    }

.center-container {
    width: 85%;
    max-width: 980px;
    margin: 0 auto;
    }

    a.red-button, button.red-button {
        background-color: rgb(185, 9, 11);
        border: 0;
        color: #FFF;
        cursor: pointer;    
        display: block;
        font-size: 13px;
        font-weight: bold;
        letter-spacing: 0.5px;
        margin: 10px 0;
        text-align: center;
        text-decoration: none;
        text-transform: capitalize;
    }

        a.red-button.small, button.red-button.small {
            padding: 5px 10px;
            width: 141px;
        }

        a.red-button.large, button.red-button.large {
            padding: 10px 20px;
            width: 200px;
        }

        a.red-button:hover, button:hover {
    
            /*    CSS3*/
            
            background-image: -moz-linear-gradient(#AB2C0F, #CF3415);
            background-image: -o-linear-gradient(#AB2C0F, #CF3415);
            background-image: -webkit-linear-gradient(#AB2C0F, #CF3415);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #AB2C0F), color-stop(1, #CF3415));
            filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr=#AB2C0F, EndColorStr=#CF3415);
            background-image: linear-gradient(#AB2C0F, #CF3415);
        }

/* =============================================================================
   Banner alert
   ========================================================================== */

#bannerAlert {
   font-size: 13px;
    border-top: 2px black solid;
    background-color: rgba(185, 9, 11,0.8);
    color: white;
    margin-bottom: auto;
    border-bottom: 2px solid black;
    text-align: center;
    margin-top:65px;
}

#bannerAlert a {
    color: #ADACAC;
}

#bannerAlert a:visited {
    color: #ADACAC;
}

#bannerAlertIndex {
   font-size: 13px;
    border-top: 2px black solid;
    background-color: rgba(185, 9, 11,0.8);
    color: white;
    margin-bottom: -65px;
    border-bottom: 2px solid black;
    text-align: center;
    margin-top:65px;
}

#bannerAlertIndex a {
    color: #ADACAC;
}

#bannerAlertIndex a:visited {
    color: #ADACAC;
}

.banner-new {
    position: relative;
    width: 100%;
    overflow: auto;
    }

/* =============================================================================
   Header and Nav
   ========================================================================== */

#logo {
    position: absolute;
    left: 80px;
    top: 40px;
    z-index: 2;
    margin-left: -17px
    }

header {
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 65px;
/*    filter:alpha(opacity=90);*/
    background-color: rgba(250, 250, 250, 0.9);
    }

header h1 {
    width: 120px;
    height: 40px;
    position: relative;
    float: left;
    top: 10px;
    left: 15px;
    display: block;
    background: url(../img/netflix_logo.png?v=1) no-repeat;
    text-indent: -9999px
    }

header nav {
    position: relative;
    float: right;
    top: 33%;
    right: 30px
    }

header nav li {
    display: inline;
    margin-left: 25px
    }

header nav li a {
    font-size: 16px;
    text-decoration: none;
    color: #555;
    padding-bottom: 12px;
    }

header nav li a:hover {
    font-size: 16px;
    color: #E50914;
    text-decoration: none
    }

header nav li a.active {
    background: url(../img/nav_active.png) no-repeat center bottom;
    font-size: 16px;
    color: #E50914
    }



/* =============================================================================
   Modal pop-ups
   ========================================================================== */

#culture-modal-wrapper {
    opacity: 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

#culture-modal {
    width: 780px;
    height: 520px;
    padding: 8px;
    background: rgba(0, 0, 0, 0.3);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    position: fixed !important;
    top: 180px !important;
    left: 34% !important;
    margin-top: -94px !important;
    margin-left: -180px !important;
    z-index: 101
}

#culture-modal-background {
    background: rgba(0,0,0,0.5);
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* =============================================================================
   Footer
   ========================================================================== */

#footer {
    border-top: 3px solid rgba(189, 39, 9, 0.6);
    display: block;
    margin-top: 70px;
    padding-top: 20px;
    width: 100%;
    }

#copyright {
    height: auto;
    width: 40%;
    float: left;
    text-align: right;
    padding-top: 30px;
    font-size: 14px;
    color: #FFF
    }

#footer-links {
    height: auto;
    width: 55%;
    float: right;
    font-size: 14px;
    padding-top: 30px
    }

#footer-links div {
    margin-bottom: 12px
    }

#footer-links .small {
    font-size: 10px
    }

#footer-links .small a {
    text-decoration: none;
    color: inherit
    }

#footer-links .small a:hover {
    color: #FFF
    }

#footer-links .left {
    float: left;
    width: 23%;
    color: #FFF
    }

#footer-links .footer-right-links a {
    text-decoration: none;
    color: inherit
    }

#footer-links .footer-right-links a:hover {
    color: #FFF
    }    

#footer .links {
    width: 80%;
    position: relative;
    }

#footer .nav-title {
    position: relative;
    width: 15%;
    }

#footer .nav-items {
    position: relative;
    color: #CC2908;
    width: 85%;
    }

#footer .nav-items a {
    text-decoration: none;
    color: #CC2908
    }

#footer .left {
    text-align: left
    }

#footer .copyright {
    margin-left: 30px;
    width: 15%;
    height: 100px;
    }

#footer .small {
    font-size: 12px;
    line-height: 15px;
    margin-top: 20px;
    margin-bottom: 20px
    }

#footer .small .service-code {
    border: 1px solid #C4290A;
    padding: 5px;
    width: 100px;
    display: inline;
    float: left;
    text-align: center;
    color: #CC2908
    }

#footer .small .terms {
    position: relative;
    margin-left: 0
    }

#footer .small .terms span a {
    text-decoration: none;
    color: #CC2908
    }


#team-inline {
    color:#BD2709;
}

.big-quote {
    display:inline-block;
    font-size:5em;
    color: #BD2709;
    font-family: Arial;
    height: 100%;
    position: relative;
    top: 28px;
}

#read-more-inline {
    text-decoration: none;
}

.footer-inline {
    top: 0px !important;
}

#slideshare-inline {
    margin-left:1px;
    border-radius: 2px;
}

#body-inline {
    display: block;
}

#ul-slider-inline {
    margin: 0px 266px; -webkit-transform: translate(-1363.7200778462538px, 0px);
}

#scroller-inline {
   width: 16680px;
   -webkit-transition: -webkit-transform 0ms;
   transition: -webkit-transform 0ms;
   -webkit-transform-origin: 0px 0px;
   -webkit-transform: translate(-4985px, 0px) scale(1) translateZ(0px);
}

#foreground-inline {
    margin: 0px 266px;
}

#slideshare-inline {
    margin-left:1px; 
    border-radius: 2px;
}    

#test-hover {
    position: relative;
    width: 84%;
    height: 359px;
    top: 42px;
    left: 12%;
    background: url(../img/middle-frame.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    }

#test-hover span {
    position: relative;
    left: 130px;
    top: 100px;
    font-size: 35px;
    color: #FFF;
    text-align: center;
    width: 205px;
    display: block;
    line-height: 40px
    }

#test-hover img {
    position: relative;
    left: 40%;
    top: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
    border: 0
    }

#test-hover:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    -webkit-transition: all 1000ms ease;
    transition: all 1000ms ease
    }

/* /////////////////////////// Modal Box ////////////////////////////// */
/*
#modal {
    display: none;
    width: 780px;
    height: 520px;
    padding: 8px;
    background: rgba(0, 0, 0, 0.3);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    position: fixed;
    top: 180px !important;
    left: 34% !important;
    margin-top: -94px !important;
    margin-left: -180px !important;
    z-index: 101
    }
*/

#heading {
    width: 762px;
    height: 44px;
    background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    border-bottom: 1px solid #bababa;
    -moz-box-shadow: inset 0 -1px 0 #fff, 0 1px 3px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: inset 0 -1px 0 #fff, 0 1px 3px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 -1px 0 #fff, 0 1px 3px rgba(0, 0, 0, 0.08);
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 44px;
    color: #444;
    text-shadow: 0 1px 0 #fff
    }

#content {
    width: 762px;
    height: 459px;
    background: #fcfcfc;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px
    }

.reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.4);
    z-index: 100;
    display: none;
    top: 0;
    left: 0
    }

/* /////////////////////////// Modal Box End ////////////////////////////// */


/* =============================================================================
   Internal Pages
   ========================================================================== */

.page-header {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 65px;
    display: block;
    height: 400px;
    background-color: #333;
    padding-top: 0px;
    position: relative;
    width: 100%;
}

.page-header .header-text {
    color: #fff;
    display: block;
    margin: 0 auto;
    padding-top: 130px;
    position: relative;
    text-shadow: 1px 1px 0 #000000;
    width: 90%;
    max-width: 1100px;
}

.page-header #search-form {
    padding-top: 130px;
}

.page-header h2 {
    display: block;
    font-size: 45px;
    line-height: 40px;
    margin-bottom: 10px;
    padding: 0;
}

.page-header p {
    display: block;
    font-size: 14px;
    width: 340px;
}

.section-title {
    display: block;
    font-size: 25px;
    font-weight: 300;
    margin-top: 100px;
    text-align: center;
}

.hr-line {
    border: 0;
    display: block;
    height: 1px;
    width: 80%;
    margin: 10px auto 30px;
    
    /*    CSS3*/
    
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(130, 130, 130, 0.5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(130, 130, 130, 0.5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(130, 130, 130, 0.5), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(130, 130, 130, 0.5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(left, rgba(0, 0, 0, 0), rgba(130, 130, 130, 0.5), rgba(0, 0, 0, 0))
    }

/* Hack to make header images pop up faster */
.hidden-image {
    display: none;
}

#header-image {
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}
.slide-image {
width:100%;
height:100%;
display: none;
}
.first-image {
width:100%;
height:100%;
}

#slider-container {
width: 100%;
height: 465px;
	background-color: #333;
overflow: hidden;
}

#empty-image {
background-color: #333;
height: 465px;
width: 100%;
z-index: 2;
position: absolute;
}

#player-overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: url('../img/player-add.png') no-repeat scroll 10% 50% / 80px 80px ;
	-moz-border-radius: 15px 0 0 15px;
	-webkit-border-radius: 15px 0 0 15px;
	border-radius: 15px 0 0 15px;
}

#slider-caption {
    height: 120px;
    width: 370px;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 300px;
    right: 0;
    -moz-border-radius: 15px 0 0 15px;
    -webkit-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px;
    text-align: right;
    padding-right: 15px;
    text-decoration: none;
    z-index: 2;
    cursor: pointer;
    text-shadow: 1px 1px #000
    transition: all 100ms linear 0s;
    }

#slider-caption h1 {
    font-weight: bold;
    font-size: 35px;
    color: #FFF;
    line-height: 75px;
    font-family: Arial;
    }


#slider-caption:hover {
    background-color: rgba(0, 0, 0, 0.9);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 0px 0px 30px rgba(120, 120, 120, 0.8);
    transition: all 200ms linear 100ms;
    }

#slider-caption:hover h1{
    text-shadow: 0 0 2px #ddd;
    transition: all 200ms linear 100ms;
}

#slider-caption:hover h1 span {
    text-shadow: 0 0 2px #f00;
    color: #d52c0a;
    transition: all 200ms linear 100ms;
}


#slider-caption span.caption {
    font-size: 20px;
    position: relative;
    top: -5px;
    color: #FFF;
    font-family: Arial;
    }

.centered {
    text-align: center;
}

.cookie-link {
    color: #cc2908;
    text-decoration: none;
}